Bug 1541 - [UPDATE REQUEST] vsftpd 2.3.4 -> 2.3.5
: [UPDATE REQUEST] vsftpd 2.3.4 -> 2.3.5
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-30 11:11 MSK by Andrey Bondrov
Modified: 2013-02-05 11:03 MSK (History)
3 users (show)

See Also:
RPM Package: vsftpd
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-01-30 11:11:42 MSK
vsfptd is updated to 2.3.5 (latest version in 2.x branch). Also packaged with UTF8 filenames support in logs patch.

Already packaged some time ago for 2012.1. Now for Marathon.
Comment 1 Andrey Bondrov 2013-01-30 11:11:54 MSK
Advisory: vsfptd is updated to 2.3.5 (latest version in 2.x branch). Also packaged with UTF8 filenames support in logs patch.

https://abf.rosalinux.ru/build_lists/937792
https://abf.rosalinux.ru/build_lists/937793
Comment 2 Alexander Petryakov 2013-02-04 01:58:11 MSK
vsftpd-2.3.5-1
************** Advisory **************
vsfptd is updated to 2.3.5 (latest version in 2.x branch). Also packaged with UTF8 filenames support in logs patch.
**************************************
QA Verified